---
const platform = 'github'
const username = 'withastro'
import logo from '../../public/gridmap.png'
---

<footer class="bg-[#2E2E2E] py-20">
	<div class="grid gap-5 lg:gap-0 lg:grid-cols-12 items-center mx-auto px-10 max-w-[1440px]">
		<div class="lg:col-span-3 flex justify-center lg:justify-start">
			<img src={logo} alt="logo" class="bg-white lg:w-[150px]" />
		</div>
		<div class="lg:col-span-6 text-white lg:text-left text-center">
			<p class="text-xl">Made with Love by</p>
			<p class="text-lg">
				Grid Mag Template is Designed Theme for Giving Enhanced look Various Features are available
				Which is designed in User friendly to handle by Piki Templates Developers. Simple and
				elegant themes for making it more comfortable
			</p>
		</div>

		<div
			class="lg:col-span-3 max-w-full flex justify-center gap-x-8 lg:max-w-[200px] lg:gap-x-5 lg:ml-[60px]"
		>
			<span
				class="p-3 bg-slate-300 cursor-pointer mx-auto align-middle inline-block text-black rounded-lg"
			>
				<svg
					class="w-6 h-6 text-blue-600"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="currentColor"
					viewBox="0 0 8 19"
				>
					<path
						fill-rule="evenodd"
						d="M6.135 3H8V0H6.135a4.147 4.147 0 0 0-4.142 4.142V6H0v3h2v9.938h3V9h2.021l.592-3H5V3.591A.6.6 0 0 1 5.592 3h.543Z"
						clip-rule="evenodd"></path>
				</svg>
			</span>
			<span
				class="p-3 bg-slate-300 cursor-pointer mx-auto align-middle inline-block text-black rounded-lg"
			>
				<svg
					class="w-6 h-6 text-red-600"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="currentColor"
					viewBox="0 0 20 14"
				>
					<path
						fill-rule="evenodd"
						d="M19.7 3.037a4.26 4.26 0 0 0-.789-1.964 2.84 2.84 0 0 0-1.984-.84c-2.767-.2-6.926-.2-6.926-.2s-4.157 0-6.928.2a2.836 2.836 0 0 0-1.983.84A4.225 4.225 0 0 0 .3 3.038a30.148 30.148 0 0 0-.2 3.206v1.5c.01 1.071.076 2.142.2 3.206.094.712.363 1.39.784 1.972.604.536 1.38.837 2.187.848 1.583.15 6.731.2 6.731.2s4.161 0 6.928-.2a2.844 2.844 0 0 0 1.985-.84 4.27 4.27 0 0 0 .787-1.965c.124-1.064.19-2.135.2-3.206V6.243a30.672 30.672 0 0 0-.202-3.206ZM8.008 9.59V3.97l5.4 2.819-5.4 2.8Z"
						clip-rule="evenodd"></path>
				</svg>
			</span>

			<span
				class="p-3 bg-slate-300 cursor-pointer mx-auto align-middle inline-block text-black rounded-lg"
			>
				<svg
					class="w-6 h-6 text-blue-600"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="currentColor"
					viewBox="0 0 20 17"
				>
					<path
						fill-rule="evenodd"
						d="M20 1.892a8.178 8.178 0 0 1-2.355.635 4.074 4.074 0 0 0 1.8-2.235 8.344 8.344 0 0 1-2.605.98A4.13 4.13 0 0 0 13.85 0a4.068 4.068 0 0 0-4.1 4.038 4 4 0 0 0 .105.919A11.705 11.705 0 0 1 1.4.734a4.006 4.006 0 0 0 1.268 5.392 4.165 4.165 0 0 1-1.859-.5v.05A4.057 4.057 0 0 0 4.1 9.635a4.19 4.19 0 0 1-1.856.07 4.108 4.108 0 0 0 3.831 2.807A8.36 8.36 0 0 1 0 14.184 11.732 11.732 0 0 0 6.291 16 11.502 11.502 0 0 0 17.964 4.5c0-.177 0-.35-.012-.523A8.143 8.143 0 0 0 20 1.892Z"
						clip-rule="evenodd"></path>
				</svg>
			</span>

			<span
				class="p-3 bg-slate-300 cursor-pointer mx-auto align-middle inline-block text-black rounded-lg"
			>
				<svg
					class="w-6 h-6 text-purple-600"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="currentColor"
					viewBox="0 0 21 16"
				>
					<path
						d="M16.942 1.556a16.3 16.3 0 0 0-4.126-1.3 12.04 12.04 0 0 0-.529 1.1 15.175 15.175 0 0 0-4.573 0 11.585 11.585 0 0 0-.535-1.1 16.274 16.274 0 0 0-4.129 1.3A17.392 17.392 0 0 0 .182 13.218a15.785 15.785 0 0 0 4.963 2.521c.41-.564.773-1.16 1.084-1.785a10.63 10.63 0 0 1-1.706-.83c.143-.106.283-.217.418-.33a11.664 11.664 0 0 0 10.118 0c.137.113.277.224.418.33-.544.328-1.116.606-1.71.832a12.52 12.52 0 0 0 1.084 1.785 16.46 16.46 0 0 0 5.064-2.595 17.286 17.286 0 0 0-2.973-11.59ZM6.678 10.813a1.941 1.941 0 0 1-1.8-2.045 1.93 1.93 0 0 1 1.8-2.047 1.919 1.919 0 0 1 1.8 2.047 1.93 1.93 0 0 1-1.8 2.045Zm6.644 0a1.94 1.94 0 0 1-1.8-2.045 1.93 1.93 0 0 1 1.8-2.047 1.918 1.918 0 0 1 1.8 2.047 1.93 1.93 0 0 1-1.8 2.045Z"
					></path>
				</svg>
			</span>
		</div>
	</div>
</footer>
